Page MenuHomePhabricator

Out of service banner in dashiki
Closed, ResolvedPublic5 Story Points

Description

Out of service banner in dashiki

With the upcoming outage of 1001 we need to notify our users that dashboards might not work

Event Timeline

Nuria created this task.Apr 26 2016, 7:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2016, 7:38 PM

Change 285255 had a related patch set uploaded (by Nuria):
[WIP] Add out of service banner to dashiki

https://gerrit.wikimedia.org/r/285255

Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Apr 26 2016, 7:52 PM

Change 285255 merged by Mforns:
Add out of service banner to dashiki

https://gerrit.wikimedia.org/r/285255

Nuria moved this task from In Progress to Done on the Analytics-Kanban board.Apr 28 2016, 3:51 PM
madhuvishy triaged this task as Normal priority.
Nuria set the point value for this task to 5.Apr 28 2016, 8:44 PM
Nuria closed this task as Resolved.May 3 2016, 4:54 PM